package br.usp.ime.mac0332;

import org.junit.Test;
import static org.junit.Assert.*;

public class TestesBasicos {

	@Test
	public void testaSoma() {
		int expected = 5;
		assertEquals(expected, 2 + 3);
	}
	
}

